/*--------------------------------------------------------------
/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/

.counts {
  padding-top: 80px;
  background: linear-gradient(rgba(2, 2, 2, 0.6), rgba(0, 0, 0, 0.8)), url("../img/cta-bg.jpg") center;
}
.counts .count-box {
  padding: 30px 30px 25px 30px;
  width: 100%;
  position: relative;
  text-align: center;
  box-shadow: 0px 2px 35px rgba(0, 0, 0, 0.06);
  border-radius: 4px;
}
.counts .count-box i {
  position: absolute;
  width: 54px;
  height: 54px;
  top: -27px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 24px;
  background: #fff;
  color: #f4b515;
  border-radius: 50px;
  border: 2px solid #fff;
  box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.counts .count-box span {
  font-size: 36px;
  display: block;
  font-weight: 700;
  color: #111111;
}
.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
}

/*--------------------------------------------------------------
/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/



/*--------------------------------------------------------------
/*--------------------------------------------------------------
# Tabs
--------------------------------------------------------------*/
.tabs .nav-tabs {
  border: 0;
}
.tabs .nav-link {
  border: 1px solid #b9b9b9;
  padding: 15px;
  transition: 0.3s;
  color: #111111;
  border-radius: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.tabs .nav-link i {
  padding-right: 15px;
  font-size: 48px;
}
.tabs .nav-link h4 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}
.tabs .nav-link:hover {
  color: #f4b515;
}
.tabs .nav-link.active {
  background: #f4b515;
  color: #fff;
  border-color: #f4b515;
}
@media (max-width: 768px) {
  .tabs .nav-link i {
    padding: 0;
    line-height: 1;
    font-size: 36px;
  }
}
@media (max-width: 575px) {
  .tabs .nav-link {
    padding: 15px;
  }
  .tabs .nav-link i {
    font-size: 24px;
  }
}
.tabs .tab-content {
  margin-top: 30px;
}
.tabs .tab-pane h3 {
  font-weight: 600;
  font-size: 26px;
}
.tabs .tab-pane ul {
  list-style: none;
  padding: 0;
}
.tabs .tab-pane ul li {
  padding-bottom: 10px;
}
.tabs .tab-pane ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #f4b515;
}
.tabs .tab-pane p:last-child {
  margin-bottom: 0;
}


/*--------------------------------------------------------------
/*--------------------------------------------------------------
# Tabs
--------------------------------------------------------------*/


/*--------------------------------------------------------------
/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/


.testimonials .testimonials-carousel, .testimonials .testimonials-slider {
  overflow: hidden;
}
.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px;
  margin: 30px 15px;
  min-height: 200px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  position: relative;
  background: #fff;
  border-radius: 15px;
}
.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 10px;
  border: 6px solid #fff;
  float: left;
  margin: 0 10px 0 0;
}
.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 25px 0 5px 0;
  color: #111;
}
.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}
.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
  color: #fceaea;
  font-size: 26px;
}
.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}
.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}
.testimonials .testimonial-item p {
  font-style: italic;
  margin: 30px auto 15px auto;
}
.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #f4b515;
}
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #f4b515;
}


/*--------------------------------------------------------------
/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/


/*--------------------------------------------------------------
/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/


.team .member {
  margin-bottom: 20px;
  overflow: hidden;
  border-radius: 5px;
  background: #fff;
}
.team .member .member-img {
  position: relative;
  overflow: hidden;
}
.team .member .social {
  position: absolute;
  left: 0;
  bottom: 30px;
  right: 0;
  opacity: 0;
  transition: ease-in-out 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.team .member .social a {
  transition: color 0.3s;
  color: #111111;
  margin: 0 3px;
  border-radius: 50px;
  width: 36px;
  height: 36px;
  background: #f4b515;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: ease-in-out 0.3s;
  color: #fff;
}
.team .member .social a:hover {
  background: #111111;
}
.team .member .social i {
  font-size: 18px;
  line-height: 0;
}
.team .member .member-info {
  padding: 25px 15px;
}
.team .member .member-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 18px;
  color: #111111;
}
.team .member .member-info span {
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #aaaaaa;
}
.team .member .member-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: #777777;
}
.team .member:hover .social {
  opacity: 1;
  bottom: 15px;
}


/*--------------------------------------------------------------
/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clientsco .clientsco-wrap {
  border-top: 1px solid #ececec;
  border-left: 1px solid #ececec;
}
.clientsco .clientco-logo {
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  overflow: hidden;
  background: #fff;
  height: 100px;
}
.clientsco .clientco-logo img {
  transition: all 0.3s ease-in-out;
  height: 36px;
  filter: grayscale(100%);
}
.clientsco .clientco-logo:hover img {
  filter: none;
  transform: scale(1.1);
}




